#tarja-slide ul{display: flex !important; justify-content: center !important;align-items: center !important; flex-wrap: wrap !important; list-style-type: none !important;}


.badge {
    top: -9px;
    padding: 3px 5px !important;
    font-size: 10px !important;
    right: 32px;
}

body{
    background-color: white !important;
}

.navbar-nav>li>a{
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}

ul.dropdown-menu.mega-dropdown-menu.dropdown-desktop.container.dropdown-todas-categorias {
    width: 100% !important;
    left: 0 !important;
    max-height: 350px;
    overlow-y: auto !important;
}
.dropdow